Subject: It's a frenzy on shares today

From: <[email-masked]>
Date: Wed, 5 Sep 2007 13:37:10 +0300

VGPM Hosts World Series Of Poker To Promote Butcherpoker.com

VEGA PROMOTIONAL
V G P M
$0.077

Bob The Butcher, pokers most famous player, is now teaching online. The
site is hot and ready to make money. The Butcher himself will show you
how to play and you may even get in a game with him yourself. The World
Series of Poker will be hosted by VGPM this week in London to promote
the new site. This one is already rocking the market with its new
approach to subscription gaming. Wed morning is the time to set your buy.